CVE-2011-3914

2011-12-13T21:55:00
ID CVE-2011-3914
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:34:00

Description

The internationalization (aka i18n) functionality in Google V8, as used in Google Chrome before 16.0.912.63, allows remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors that trigger an out-of-bounds write.